CMSIS-DSP: arm_power_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_power_f32.c File Reference

## Functions

void | arm_power_f32 (const float32_t *pSrc, uint32_t blockSize, float32_t *pResult)
| Sum of the squares of the elements of a floating-point vector. More...